
.logo {
	border: thin #FFCC33;
}
.body_content {
	background-color: #FFFFFF;
	padding: 2px;
}

#content {
	height: 100%;
	width: auto;

	background-color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin-top:0px;
}

#leftpanel {
	position: relative;
	float:left;
	left: 0px;
	top: 0px;
	/*width: 150px;*/
	width:13%;
	font-size: 80%;
	height: auto;
	margin-left:3px;
	margin-top: 1px;
	margin-right:0px;
	padding: 0px;
	background-color: #E8F3FF;
	}

#topcontent {
	/*width: 147px;*/
	width:100%;
	top:0px;
	float: left;
	text-align:left;

	
}

#toplinklists
{
	list-style-type: none;
	line-height: 1em;
	padding-left: 3px;
	margin:0;
}

.li_list{
	line-height: 0.6em;
}

#bottomlinklists
{
	list-style-type: none;
	padding-left: 3px;
	margin:0;
		
}

#bottomcontent {
	margin-top:20px;
/*	width: 147px;*/
	width:100%;
	float: left;
}

#rightpanel {
   	right: 0px;
	float:left;
	position:absolute;
	width: 85%;
	padding: 0px;
	margin-top: 0px;
	margin-right:0px;
	margin-left:2px;
	/*height: 100%;*/
	height: auto;
	background-color: #FFFFFF;
	
	}	
#farrightpanel {
   	float:right;
	/*position:relative;*/
	width: 10%;
	padding: 0px;
	margin-top: 0px;
	margin-right:0px;
	margin-left:2px;
	height: auto;
	background-color: #FFFFFF;
	border:1px dotted blue;

	}	
	
#hrbanner
{
	top: 0px;
	float:left;
	padding:3px;
	margin-left: 2px;
	margin-right: 0px;
	width:98%;
	height: 100%;
	margin-top: 0px;
		background-color: #FFFFFF;
	/*border:1px dashed red;*/
	
	}
	
#maincontent {
	top: 0px;
	float:left;
	padding-left:0px;
	padding-right:0px;
	margin-left: 0px;
	margin-right: 2px;
	width:98%;
	height:auto;
	margin-top: 5px;
	/*border: 1px solid #CCCCCC;*/
	background-color: #FFFFFF;
	
}
#doc_title {padding-top:10px;}

#text_underline {
	margin-top:10px;
	border-bottom:dotted 2px #999;
	font-size:110%;
	width:auto;
	}
#panel {
	top: 0px;
	float:left;
	padding:3px;
	width:98%;
	/*height:auto;*/
	border: px dashed red;
	
}
#cell_block {
	top: 0px;
	vertical-align:top;
	float:left;
	padding:3px;
	margin-right:5px;
	width:30%;
	height:auto;
	
}


#rightlist
{
	list-style-type: none;
	line-height: 1em;
	padding-left: 3px;
	margin:0;
	
}
#footer {

height:auto;
padding-top:5px;
width:auto;
font-size:0.8em;
}


.footer_box {
	width: 95%;
	background-color: #FFFFFF;
	border: 0px solid #CC9900;
}


a {
/*color: #0033FF;*/
color: #C63;
font-weight: bold;
}

a.nav, a.nav:link, a.nav:visited {
	display:block;
	/*width:132px;*/
	height:auto;
	background:#E8F3FF;
	margin-top:1px;
	text-align:left;
	text-decoration:none;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	color: #369;
	/*#line-height:25px; */ 
	overflow:hidden;
	padding: 3px;
	margin-bottom: auto;
	
	/*border-top: 0px none #99CCFF;
	border-right: 0px none #99CCFF;
	border-bottom: 1px solid #99CCFF;
	border-left: 0px none #99CCFF;*/
}

a.nav:hover {color:#000033; background:#CCCCCC;}

a.nav:active {color:#fff; background:#c4c4a6;}

#ucl_payroll
{
width:100%;
margin: 0;
padding: 0;
height:22px;
background-color: #CCCCCC;
}

.large_header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color:#369;
}

.hidden { display: none; }
.unhidden { display: block; }